# Interface JSVInterface

All Known Implementing Classes:
  `JSpecView, JSVAppPro, StatusListener`

public interface JSVInterface
and interface for JSpecView for the Jmol application

## Method Summary

Modifier and Type
Method
Description
`void`
`exitJSpecView(boolean withDialog, Object frame)`
`void`
`runScript(String script)`
`void`
`saveProperties(Properties properties)`
`void`
`setProperties(Properties properties)`
`void`
`syncToJmol(String msg)`

## Method Details

### exitJSpecView

void exitJSpecView(boolean withDialog, Object frame)

### runScript

void runScript(String script)

### saveProperties

void saveProperties(Properties properties)

### setProperties

void setProperties(Properties properties)

### syncToJmol

void syncToJmol(String msg)